<!DOCTYPE html>
<html lang="en">
<head>
  <meta charset="UTF-8">
  <meta http-equiv="X-UA-Compatible" content="IE=edge">
  <meta name="viewport" content="width=device-width, initial-scale=1.0">
  <link rel="stylesheet" href="https://cdn.jsdelivr.net/npm/bootstrap@4.3.1/dist/css/bootstrap.min.css" integrity="sha384-ggOyR0iXCbMQv3Xipma34MD+dH/1fQ784/j6cY/iJTQUOhcWr7x9JvoRxT2MZw1T" crossorigin="anonymous">
  <link rel="stylesheet" href="/stylesheets/loginStyle.css">
  <title>Document</title>
</head>
<body>
  <h1>Login</h1>
  <div class="container" style="align-items: center;">
        <div class="input-form">
            <div class="form-group">
              <input class="form-control" placeholder="username" id="loginUsername">
            </div>
            <div class="form-group">
              <input type="password" class="form-control" placeholder="password" id="loginPassword">
            </div>
            <button type="submit" class="btn btn-primary" onclick=loginHandler()>Login</button>
            <hr>
            <p>or sign up <a href="http://localhost:3000/signup">here</a></p>
        </div>
  </div>
  <script src="/javascripts/script.js"></script>
</body>
</html>